0

This question is an exact duplicate of:

A follow up to this thread: Can't install experimental modules

I've installed Drupal 8.2.5 two times on my server. First with the "minimal installation" option, and after that with the "normal installation" option. In both cases the installation worked without any errors. But in both cases I can't install experimental modules. I set the check mark next to an experimental module, then click install, the site refreshes and nothing changes. I can install other modules just fine. Since I must upgrade an existing Drupal 7 installation, I need the experimental Migrate modules.

No error messages are given, neither in "reports" nor on server level. Does someone know why this pre-alpha-like error occurs and how to avoid it?

marked as duplicate by kiamlaluno Jan 6 '17 at 20:27

This question was marked as an exact duplicate of an existing question.

0

Use drush to install it.

In case that don't work, try installing only BigPipe module to see if it is really a Core(experimental) modules problem or it's just some modules that are problematic and still need more development for drupal8 application. As it is written here the only stable experimental module is BigPipe.

  • There is no such thing has a stable experimental module. Stable means it is no longer experimental :) – Berdir Jan 6 '17 at 20:33

Not the answer you're looking for? Browse other questions tagged or ask your own question.